Application: gvSIG desktop - gvSIG bugs #3914
No compila el proyecto vector editing
12/04/2015 12:50 PM - Lluis Marqués

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Vector editing

Target version: 2.3.0-2409 (rev. org.gvsig.desktop-2.0.11p)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El proyecto vector editing no compila sobre gvsig-desktop 2.0.113. Adjunto error al intentar compilar.

Associated revisions

Revision 629 - 12/04/2015 12:54 PM - Lluis Marqués

Add test-jar of org.gvsig.tools.lib to provider dependency. refs #3914

History

#1 - 12/04/2015 12:58 PM - Lluis Marqués

- Status changed from In progress to Fixed

Faltaba la dependencia al test-jar de org.gvsig.tools.lib. He afadido la dependencia:

groupld: org.gvsig
artifactld: org.gvsig.tools.lib
type: test-jar

scope: test

#2 - 12/21/2015 12:08 PM - Alvaro Anguix

- Status changed from Fixed to Closed
